@charset "UTF-8";
/* CSS Document */

/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, block quote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ing, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, field set, form, label, legend, table, caption, tbody, toot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size;100%; vertical-align:baseline; background:transparent;} body {line-height:1;} ol, ul {list-style:none;} block quote, q {quotes:none;} blockquote:before, block quote:after, q:before, q:after {content:’ ‘; content:none;} :focus {outline:0;} ins {text-decoration:none;} del {text-decoration:line-through;} table {border-collapse:collapse; border-spacing:0;}

* {
	box-sizing: border-box;
}


/* 新加樣式 open */
.imgFlex{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
}

.swiper-pagination-bullet {
    background: #C7C2B6 !important;        /* 想换的颜色 */
    opacity: 1;              /* 去掉半透明 */
}
.swiper-pagination-bullet-active {
    background: #DAB96B !important;     /* 激活色 */
}
.newFlex{
	display: flex;
	margin: 0 auto;
	width: 80%;
	justify-content: space-between;
	flex-wrap: wrap;
}
.newFlex .gallery {
	width: 95%;
	margin: 0 auto;
}
.newFlex .gallery img{
	width: 100%;
	border-radius: 10px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);;
}

.proImgList{
	display: flex;
	justify-content: space-between;
}
.proImgList div{
	width: 90%;
	margin: 0 auto;
}
.proImgList div img{
	height: 30vw;
	margin-bottom: 8px;
}
.banner{
	width: 80%;
	margin: 0 auto;
}
.homgBgDiv{
	width: 100%;
	height: auto;
}
.homgBgDiv .homeBgImg{
	width: 100%;
	height: auto;
}
.bigFont{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	color: #DAB96B;
	background: #eee;
	
}
.bigFontDiv{
	text-align: center;
	
}
.bigFontDiv span{
	display: block;
	padding: 5px 0;
}
.homeFontTitle{
	width: 100%;
	height: 100px;
	text-align: center;
	font-weight: 700;
	color: #DAB96B;
}
.homeImgList{
	display: flex;
	width: 100%;
	justify-content: center;
}

.jiangList{
	max-width: 100vw;
}

 /* 容器：一屏刚好 4 张 */
.swiper {
	max-width: 1200px;
	margin: 60px auto;
}

.swiper-slide {
    align-items: center;
    justify-content: center;
    height: auto !important;          /* 与之前保持一致 */
    background: #fff;
	display: flex !important;   /* 抢回弹性布局 */
    align-items: center !important;
    justify-content: center !important;
	padding-bottom: 50px;
}

.swiper-slide a {
    display: flex;          /* 关键：让 a 也变成 flex 容器 */
    align-items: center;    /* 图片垂直居中 */
    justify-content: center;/* 图片水平居中 */
    max-width: 100%;
    max-height: 100%;
}

.swiper-slide img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
    border-radius: 6px;
}
.swiper-pagination {
    margin-top: 50px;
}

.abTitleFont {
	position: absolute;
	top: 70px;
	left: 50px;
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 50px;
	letter-spacing: 5px;
	color: #FFFFFF;
}
/* 手机 */
@media  only screen and (max-width: 599px) {
	.blackTitle{
		display: block;
		width: 80%;
		height: 8vw;
		font-size: 4vw;
		font-weight: 400;
		text-align: center;
		margin: 40px auto;
		/* color: #DAB96B; */
	}
	.shareIcon{
		display: none;
	}
	.imgFlex .gallery4{
		width:49%;
	}
	.jiangDiv{
		width: 49%;
	}
	.bigFont{
		height: 22vw;
		padding-top: 2vw;
		
	}
	.bigFontDiv{margin:0 3.5vw;}
	.bigFontDiv span{
		font-size: 3vw;
		
	}
	.bigFont .thisBig{
		font-size: 8vw;
	}	
	.homeFontTitle{
		font-size: 6vw;
		height: 18vw;
		line-height: 18vw;
		margin-top: 10vw;
	}
	.homeFontDesc{
		width: 80vw;
		margin: 0 auto;
		font-size: 3.5vw;
		line-height: 1.5;
		font-weight: 300;
		padding-bottom: 5vw;
	}
	.homeFontDesc2{
		width: 80vw;
		margin: 0 auto;
		font-size: 3.5vw;
		line-height: 1.5;
		padding-bottom: 5vw;
		position: relative;
		padding-left: 3vw;  
	}
	.homeFontDesc2::before {
		content: '';
		position: absolute;
		left: 0;
		top: 0.55em;                  /* 垂直居中 */
		width: 1vw;
		height:1vw;
		background: #DAB96B;          /* 激活色，想换就换 */
		border-radius: 50%;
	}
	.homeImgList{
		margin-top: 30px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.homeImgList .homeImg{
		width:80vw;
		margin: 0 5vw;
		border-radius: 2vw;
		margin-top: 6vw;
	}
	.mySwiper{
		width: 85vw;
	}
	
	.topleft {
		position: absolute;
		bottom: 3vw;
		right: 3vw;
		font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 10vw;
		letter-spacing: 5px;
		color: #FFFFFF;
	}
}

/* 平板 */
@media only screen and  (min-width: 600px) and (max-width: 1023px) {
	.blackTitle{
		display: block;
		width: 80%;
		height: 8vw;
		font-size: 4vw;
		font-weight: 400;
		text-align: center;
		margin: 40px auto;
		/* color: #DAB96B; */
	}
	.shareIcon{
		width: 100%;
		height: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 30px;
	}
	.shareIcon a{
		display: inline-block;
		width: 50px;
		height: 50px;
		margin: 0 10px;
	}
	.shareIcon a img{
		width: 80%;
		height: 80%;
	}
	.shareIcon a:hover{
		opacity: 0.8;
	}
	.imgFlex .gallery4{
		width:49%;
	}
	.jiangDiv{
		width: 49%;
	}
	.bigFont{
		height: 19vw;
		padding-top: 2vw;
		
	}
	.bigFontDiv{margin:0 3.5vw;}
	.bigFontDiv span{
		font-size: 2.2vw;
		
	}
	.bigFont .thisBig{
		font-size: 8vw;
	}
	.homeFontTitle{
		font-size: 6vw;
		height: 18vw;
		line-height: 18vw;
		margin-top: 10vw;
	}
	.homeFontDesc{
		width: 80vw;
		margin: 0 auto;
		font-size: 3.3vw;
		line-height: 1.5;
		font-weight: 300;
		padding-bottom: 5vw;
	}
	.homeFontDesc2{
		width: 80vw;
		margin: 0 auto;
		font-size: 3.3vw;
		line-height: 1.5;
		padding-bottom: 5vw;
		position: relative;
		padding-left: 3vw;  
	}
	.homeFontDesc2::before {
		content: '';
		position: absolute;
		left: 0;
		top: 0.55em;                  /* 垂直居中 */
		width: 1vw;
		height:1vw;
		background: #DAB96B;          /* 激活色，想换就换 */
		border-radius: 50%;
	}
	.homeImgList{
		margin-top: 30px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.homeImgList .homeImg{
		width:80vw;
		margin: 0 5vw;
		border-radius: 2vw;
		margin-top: 6vw;
	}
	.mySwiper{
		width: 85vw;
	}
	.topleft {
		position: absolute;
		bottom: 3vw;
		right: 3vw;
		font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 10vw;
		letter-spacing: 5px;
		color: #FFFFFF;
	}
}

/* 桌面 */
@media  only screen and (min-width: 1024px) {
	.blackTitle{
		display: block;
		width: 80%;
		height: 5vw;
		font-size: 28px;
		font-weight: 400;
		text-align: center;
		margin: 40px auto;
		/* color: #DAB96B; */
		}
	.shareIcon{
		width: 100%;
		height: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 30px;
	}
	.shareIcon a{
		display: inline-block;
		width: 50px;
		height: 50px;
		margin: 0 10px;
	}
	.shareIcon a img{
		width: 80%;
		height: 80%;
	}
	.shareIcon a:hover{
		opacity: 0.8;
	}
	.bigFont{
		height: 200px;
		padding-top: 20px;
		
	}
	.bigFontDiv{margin:0 60px;}
	.bigFontDiv p{
		font-size: 16px;
		
	}
	.bigFont .thisBig{
		font-size: 66px;
	}
	.homeFontTitle{
		font-size: 38px;
		height: 100px;
		line-height: 100px;
		margin-top: 70px;
	}
	.homeFontDesc{
		max-width: 1000px;
		width: 85%;
		margin: 0 auto;
		font-size: 22px;
		line-height: 1.5;
		font-weight: 300;
		padding-bottom: 50px;
	}
	.homeFontDesc2{
		max-width: 1000px;
		width: 80%;
		margin: 0 auto;
		font-size: 22px;
		line-height: 1.5;
		padding-bottom: 50px;
		position: relative;
		padding-left: 25px;  
	}
	.homeFontDesc2::before {
		content: '';
		position: absolute;
		left: 0;
		top: 0.55em;                  /* 垂直居中 */
		width: 6px;
		height: 6px;
		background: #DAB96B;          /* 激活色，想换就换 */
		border-radius: 50%;
	}
	.imgFlex .gallery4{
		width: 19.5%;
	}
	.homeImgList{
		margin-top: 30px;
	}
	.homeImgList .homeImg{
		width: 360px;
		max-width: 360px;
		width: 30%;
		margin: 0 20px;
		border-radius: 10px;
	}
	.jiangList{
		margin-top: 30px;
	}
	.jiangDiv{
		width: 16%;
		margin: 5px 1.9%;
	}
	.mySwiper{
		max-width: 1200px;
		width: 90%;
	}
	.topleft {
		position: absolute;
		top: 70px;
		left: 50px;
		font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 50px;
		letter-spacing: 5px;
		color: #FFFFFF;
	}

}


/* 新加樣式End */
body {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
	margin: 0;
	background-color: #FFFFFF;
}

header {
	margin-top: 20px;
	width: 100%;
	height: 100%;
	display: table;
}

#logo {
	margin: 0 auto;
	background:url("../images/ZBeauty_logo.png") no-repeat center contain;
	display: block;
}

img {
	max-width:100%;
	height:auto;
}


.menubar {
	display: block;
	width:100%;
	padding-top: 20px;
	padding-bottom: 5px;
	margin: 0 auto;
}

nav {
	margin: 0 auto;
}

nav ul {
	list-style: none;
	display: table;
	margin:0 auto;
	padding: 0;
	width: 83%;
	overflow: hidden;	
}

nav ul li {
	float: left;
}

nav ul li:last-child {
	padding-right: 0px;
}

nav ul li a {
	color: #DAB96B !important;
	font-size: 24px;
	letter-spacing: 2px;
	padding: 10px 20px;
	display: inline-block;
	transition: all 0.5s ease 0s;
	text-decoration: none;
	font-weight: 400;
}

nav ul li a:hover {
	background-color: #DAB96B;
	color: white !important;
	transition: all 0.5s ease 0s;
}

nav a:link { color:#4F076D;}
nav a:active { color:#4F076D;}

.toggle-menu ul {
	display: table;
	text-align: center;
	width: 35px;
	margin: 10px;
}

.toggle-menu ul li {
	width: 100%;
	height: 5px;
	color: #282626;
	background-color:#CCC;
	margin-bottom: 4px;
}

.toggle-menu ul li:last-child {
	margin-bottom: 0px;
}

input[type=checkbox], label {
	display: none;
}
/* Dropdown Menu */

li a, .dropbtn {
	display: inline-blcok;
	color: #CCC;
	text-align: center;
	padding: 10px 20px;
	text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
	background-color: #9C3;
}
.dropdown button{
	color: #DAB96B !important;
    font-size: 24px;
    letter-spacing: 2px;
	background-color: transparent;
    padding: 10px 20px;
    display: inline-block;
	height: 44px;
	line-height: 30px;
    transition: all 0.5s ease 0s;
    text-decoration: none;
    font-weight: 400;
	border: none;
}
li.dropdown {
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: white; 
	min-width: 150px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a {
	color: black;
	padding: 10px 10px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.dropdown-content a:hover {background-color: #9C3;}

.dropdown:hover .dropdown-content {
	display: block;
}

h1 {
 	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 50px;
	font-weight: 400;
	color: #535151;
	letter-spacing: 10px;
	margin: 150px 50px;
}

h2 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 35px;
	font-weight: 350;
	color: #262323;
	letter-spacing: 1px;
	line-height:50px;
	margin: 15px;
}

h3 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 38px;
	font-weight: 400;
	color: #807008;
	letter-spacing: 2px;
	line-height:70px;
}

h4 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: 350;
	color: #2A2929;
	letter-spacing: 1px;
	line-height:50px;
}

h5 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 33px;
	font-weight: 350;
	color: #3155E5;
	letter-spacing: 2px;
	line-height:50px;
	margin: 30px 0;
}

h6 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 35px;
	font-weight: 400;
	color: #2A2929;
	letter-spacing: 1px;
	line-height:50px;
	margin: 50px;
}

p {
	font-family:"Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #444;
	letter-spacing: 1px;
	line-height: 60px;
}

p2 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #444;
	letter-spacing: 1px;
	line-height:40px;
}

p3 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 19px;
	color: #444;
	letter-spacing: 1px;
	line-height:30px;
}
		
p4 {
	font-family: "Noto Sans TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFF;
	letter-spacing: 1px;
	line-height:30px;
}

a:link {color:#DAB96B; text-decoration:none;}
a:hover {opacity: 0.8;}
a span{
	color: #DAB96B;
}
#myVideo { 
	display: block;
	right: 0;
	width: 80%;
	height: auto;
	bottom: 0;
	margin: 0 auto;
	background: url("../images/Video_back1.jpg") no-repeat;
}

#myVideo2 { 
	display: block;
	width: 50%;
	height: auto;
	margin: 0 auto;
}



@-webkit-keyframes mymove {
  from {left: 0px;}
  to {left: 80px;}
}

@keyframes mymove {
  from {left: 0px;}
  to {left: 80px;}
}

.mySlides {display:none;}
.mySlides img {vertical-align: middle;}

.slideshow-container {
	max-width: 1000px;
	position: relative;
	margin: auto;
}

.text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}

.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

.dot {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active {
	background-color: #717171;
}

.fade {
	animation-name: fade;
	animation-duration: 1.5s;
}

@keyframes fade {
	from {opacity: 0.4}
	to {opacity: 1}
}

.banner {
	position: relative;
}

.main {
	width: 60%;
	margin: 0 auto;
}

.products {
		width: 80%;
margin: 0 auto;
	text-align: center;
	}

.awards ul li {
	font-size: 20px;
}

.media {
	margin-left: 150px;
	width: 70%;
}

.grid-container2 {
	display: grid;
	grid-template-columns: auto auto auto;
	gap: 20px;
	padding: 10px;
}

.grid-container2 > div {
	padding: 10px;
	text-align: center;
}


.item1 {
	grid-area: myArea;
	grid-column: 1 / 2;
}

.item2 {
	grid-area: myArea;
	grid-column: 1 / 2;
}


.grid-container {
	display: grid;
	grid-template-columns: auto auto auto;
	gap: 10px;
	background-color: transparent;
	padding: 10px;
}

.grid-container > div {
	background-color: #FFFFFF;
	text-align: center;
	padding: 20px 0;
	font-size: 20px;
}


@keyframes mymove-website {
	50% {grid-template-areas: '...myArea myArea';}
}

#HAnima {
	position: relative;
	font-size: 60px;
	font-weight: 350;
	letter-spacing: 5px;
	color:#3155E5;
	animation: Hmove 3s;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
}

@keyframes Hmove {
	from {left: 50px;}
	to {left: 600px;}
}

.parallax {
	background-image: url("../images/ZBeauty_store1.jpg");
	width: 100%;
	height: 100%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.testimonial_h {
	width: 100%;
	height: 100%;
	text-align: center;
	margin: 0 80px;
}

#testimonial1 {
	float:left;
	width: 26%;
	height: 1000px;
	background: #FFF;
	opacity: 80%;
	padding: 30px 15px;
	border-radius: 15px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
	
#testimonial2 {
	float: left;
	width: 26%;
	height: 1000px;
	background: #FFF;
	opacity: 80%;
	padding: 30px 15px;
	margin: 0 80px;
    border-radius: 15px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#testimonial3 {
	float: left;
	width: 26%;
	height: 1000px;
	background: #FFF;
	opacity: 80%;
	padding: 30px 15px;
	border-radius: 15px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.content {
	position: absolute;
	top: 0;
	bottom: 0;	 
	width: 100%;	
}

.responsive {
    float: left;
    width: 33.33333%;
}

div.gallery {
    border: 0px solid #ccc;
	margin: 0;
}

div.gallery:hover {
    border: 0px solid #777;
	opacity: 0.5;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 30px;
    text-align: center;
}

.button {
	display: inline-block;
	background-color: transparent;
	border-radius: 4px;
	border: none;
	color: #FFF;
	text-align: center;
	font-size: 25px;
	letter-spacing: 2px;
	width: 200px;
	padding: 10px;
	transition: all 0.5s;
	curson: pointer;
	margin: 20px;	
}

.button span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.8s;
}

.button span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -10px;
	transition: 0.8s;
}

.button:hover span {
	padding-right: 15px;
	color: #9C3;
}

.button:hover span:after {
	opacity: 1;
	right: 0;
}

.button a:active {color:#9C3;}

	
.button2 {
	background-color: #439C04;
	color: #FFFFFF;
	font-size:40px;
	width: 600px;
	height: 600px;
	padding: 8px 24px;
	border-radius:50%;
	-webkit-animation-name: ZBeauty; 
  -webkit-animation-duration: 4s; 
  animation-name: ZBeauty;
  animation-duration: 4s;
	animation-iteration-count: infinite;
}

@-webkit-keyframes ZBeauty {
  from {background-color: #D6BB0E;}
  to {background-color: #AA5BAF;}
}

@keyframes ZBeauty {
  from {background-color: #D6BB0E;}
  to {background-color: #AA5BAF;}
}

.button3 {
	background-color: #FFF;
	color: #FFFFFF;
	font-size:40px;
	width: 50px;
	height: 50px;
	padding: 40px 24px;
	border-radius:50%;
	-webkit-animation-name: ZBeauty2; 
  -webkit-animation-duration: 4s; 
  animation-name: ZBeauty2;
  animation-duration: 4s;
	animation-iteration-count: infinite;
}

@-webkit-keyframes ZBeauty2 {
  from {background-color:#CCB72A;}
  to {background-color: #A34FD5;}
}

@keyframes ZBeauty2 {
  from {background-color: #CCB72A;}
  to {background-color: #A34FD5;}
}

.button4 {
	background-color: #B9A40C;
	color: #FFF;
	font-size:40px;
	width: 50px;
	height: 50px;
	padding: 40px 24px;
	border-radius:50%;
}

.store {
	margin-left: 100px;
	width: 80%;
}

#home1 {
	width: 100%;
	/* background:url("../images/GoldRose.png") repeat center; */
	background-size: contain;
	/* background-color: #46087D; */
	padding-top: 30px;
}

.home2 {
	width: 100%;
	background-color: #209C0E;
	padding: 50px 0;
}

.feature1 {
	display: inline-block;
	float: left;
	width: 50%;
}

.feature2 {
	display: inline-blcok;
	vertical-align: middle;
	float: right;
	width: 50%;
	padding: 80px;
}

.feature3 {
	display: inline-block;
	float: left;
	width: 50%;
	padding: 15px 50px;
}

.feature4 {
	display: inline-blcok;
	vertical-align: middle;
	float: right;
	width: 50%;
}

.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

.DrCBrand {
	width: 80%;
	height: auto;
	padding: 30px;
	margin: 0 auto;
}

#BacktoTop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	cursor: pointer;	
}

#BacktoTop:hover {opacity: 0.5;}

footer {
	padding: 30px 0px 15px 0px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	color: #FFF;
	background-color: #DAB96B;
}

.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #FFF;
}

#Habout {
	width: 80%;
	margin: 0 auto;
}

.Habout1 {
	display:block;
	float: left;
	width: 50%;
	padding: 0 60px;
}

.Habout2 {
	display: block;
	float: right;
	width:50%;
	padding: 0 60px;
}
.Habout2 P{
	font-size: 20PX;
}	
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

.Habout3 {
	display: block;
	float: left;
	width:60%;
	padding: 0 60px;
}

.Habout4 {
	display: block;
	float: right;
	width: 40%;
	padding-right:60px;
}


.about {
	background:#333;
	opacity:0.7;
}

.about1 {
	display:block;
	float: left;
	width: 50%;
	margin:0;
	padding: 40px;
}

.about2 {
	display: block;
	float: right;
	width:50%;
	margin:0;
	padding: 40px;
}
	

.awards ul {
	list-style: inside;
	font-size: 25px;
	letter-spacing: 1px;
	line-height:50px;
}


/* Gallery */


div.gallery3 {
    border: 0px solid #ccc;
	box-shadow:3px 3px 3px 3px rgb(102,102,102);
}

div.gallery2 img {
    width: ;
    height: auto;
}

div.desc2 {
    padding: 50px;
    text-align: center;
}

div.gallery4 {
	float: left;
	padding: 20px;
}

div.gallery4:hover {
	border: 1px solid #777;
}

div.gallery4 img {
	width: 100%;
	height: auto;
}


.responsive1 {
    padding: 0 30px;
	float: left;
    width: 50%;
}

.responsive2 {
    padding: 0 15px;
	float: left;
    width: 33.33333%;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

nav ul{
	width: 83%;
	margin: 0 auto;
}

@media only screen and (max-width: 980px) {
#logo img{
	height: 30vw;
}
input[type=checkbox] {position: absolute; top: -9999px; left: -9999px; background:none;}
input[type=checkbox]:fous{background:none;}
label { padding:8px 0px; display:inline-block; cursor:pointer; }
input[type=checkbox]:checked ~ nav {display:block;}
.menubar{position: relative;}
nav{position:absolute; right:0px; top:74px; padding:0px; z-index:99;width: 100%;display: none;}
nav ul{
	background-color:#999;
}
nav ul li{float:none; padding:0px; width:100%; display:table;}
nav ul li a{color:#FFF; font-size:20px; padding:10px 20px; display:block; border-bottom: 1px solid rgba(225,225,225,0.1);min-width: 144px;}

	#logo {
	width: 60%;
}	
	.menubar {
	width: 100%;
	padding-top: 10px;		
}
	
nav {
	width: 100%;
}
	
h1 {
font-size: 35px;
line-height: 1.5;
letter-spacing: 5px;
margin: 50px 10px;
}
	
h3 {
	font-size: 30px;
}
	
h5 {font-size:30px;}
	
h6 {font-size: 30px;}
		
p {
	font-size: 20px;
	line-height: 40px;
}
	
p2 {
font-size: 18px;
}
	
#Habout {
	padding: 20px;
}
	
.Habout1, .Habout2, .Habout3, .Habout4 { 
width: 100%;
padding: 15px;
 }
	
.button3 {
	font-size:20px;
	width: 100%;
	height: auto;
	padding: 40px 24px;
}
	
.button4 {
	font-size:28px;
	width: 30px;
	height: 30px;
	padding: 20px 18px;
}
	
.responsive {
	width:  100%;
	padding: 10px 5px;
}
	
#myVideo { 
	Width: 100%;
	Height: auto;
}
	
#myVideo2 { 
	width: 80%;	
}
	
.testimonial_h {
	margin: 0 auto;
}
	
#testimonial1, #testimonial2, #testimonial3 {
	width: 100%;
	height: auto;
	padding: 20px;
	margin: 30px 10px;
}
	
.main {
	width: 90%;
}

.media {
	width: 90%;
	margin: 0 auto;
}
	
.store {
	margin-left: 10px;
	width: 80%;
}
	
.feature3, .feature4 {
	width: 100%;
	padding: 10px;
}

.feature1, .feature2 {
	width: 100%;}
	
.grid-container2 {
	display: none;
}	

.DrCBrand {
	width: 90%;	
	padding: 10px;
}	
	
.grid-container > div {
	font-size: 12px;
}


@media only screen and (max-width: 568px) {

#logo {
	width: 60%;
}	
	.menubar {
	width: 100%;
	padding-top: 10px;		
}
	
nav {width: 100%;}
.menubar{position: relative;}
nav{position:absolute; right:0px; top:74px; padding:0px; z-index:99;width: 100%;}
nav ul{
	background-color:#999;
}
h1 {
font-size: 35px;
line-height: 1.5;
letter-spacing: 5px;
margin: 50px 10px;
}
	
h3 {
	font-size: 30px;
	font-weight: 400;
}
	
h5 {font-size:30px;}
	
h6 {font-size: 30px;}

p {
	font-size: 20px;
	line-height: 40px;
}
	
p2 {
font-size: 18px;
}

#Habout {
	padding: 20px;
}
	
.Habout1, .Habout2, .Habout3, .Habout4 { 
width: 100%;
padding: 15px;
 }
	
.button3 {
	font-size:20px;
	width: 100%;
	height: auto;
	padding: 40px 24px;
}
	
.responsive {
	width:  100%;
	padding: 10px 5px;
}
	
#myVideo { 
	Width: 100%;
	Height: auto;
}
		
#myVideo2 { 
	width: 80%;	
}
	
.testimonial_h {
	margin: 0 auto;
}
	
#testimonial1, #testimonial2, #testimonial3 {
	width: 100%;
	height: auto;
	padding: 20px;
	margin: 30px 10px;
}
	
.main {
	width: 90%;
}
	
.media {
	width: 90%;
	margin: 0 auto;
}

.store {
	margin-left: 10px;
	width: 80%;
}
	
.feature3, .feature4 {
	width: 100%;
	padding: 10px;
}

.feature1, .feature2 {
	width: 100%;}
	
.grid-container2 {
	display: none;
}

.about1, .about2 {width: 100%;}

}
	
.DrCBrand {
	width: 90%;	
	padding: 10px;
}	
	
.grid-container > div {
	font-size: 12px;
}

@media only screen and (max-width: 480px) {

#logo {
	width: 60%;
}	
	
	.menubar {
	width: 100%;
	padding-top: 10px;	
}
	
nav {width: 100%;}
.menubar{position: relative;}
nav{position:absolute; right:0px; top:74px; padding:0px; z-index:99;width: 100%;}
nav ul{
	background-color:#999;
}
h1 {
font-size: 35px;
line-height: 1.5;
letter-spacing: 5px;
margin: 50px 10px;
}
	
h3 {
	font-size: 30px;
}
	
h5 {font-size:30px;}
	
h6 {font-size: 30px;}

p {
	font-size: 20px;
	line-height: 40px;
}
	
p2 {
font-size: 18px;
}
	
#Habout {
	padding: 20px;
}
	
.Habout1, .Habout2, .Habout3, .Habout4 { 
width: 100%;
padding: 15px;
 }
	
.button3 {
	font-size:20px;
	width: 100%;
	height: auto;
	padding: 40px 24px;
}
	
.responsive {
	width:  100%;
	padding: 10px 5px;
}
	
#myVideo { 
	Width: 100%;
	Height: auto;
}
		
#myVideo2 { 
	width: 80%;	
}
	
.testimonial_h {
	margin: 0 auto;
}
	
#testimonial1, #testimonial2, #testimonial3 {
	width: 100%;
	height: auto;
	padding: 20px;
	margin: 30px 10px;
}
	
.main {
	width: 90%;
}
	
.media {
	width: 90%;
	margin: 0 auto;
}
	
.store {
	margin-left: 10px;
	width: 80%;
}
	
.feature3, .feature4 {
	width: 100%;
	padding: 10px;
}
	
.feature1, .feature2 {
	width: 100%;}


.about1, .about2 {width: 100%;}

.grid-container2 {
	display: none;
}

.DrCBrand {
	width: 90%;	
	padding: 10px;
}	
	
.grid-container > div {
	font-size: 12px;
}	
	
	
}

@media only screen and (max-width: 360px) {
	
#logo {
	width: 60%;
}	
	
	.menubar {
	width: 100%;	
	padding-top: 10px;	
}
.menubar{position: relative;}
nav{position:absolute; right:0px; top:74px; padding:0px; z-index:99;width: 100%;}
nav ul{
	background-color:#999;
}
nav {width: 100%;}

h1 {
font-size: 35px;
line-height: 1.5;
letter-spacing: 5px;
margin: 50px 10px;
}
	
h3 {
	font-size: 30px;
}
	
h5 {font-size:30px;}
	
h6 {font-size: 30px;}
	
p {
	font-size: 20px;
	line-height: 40px;
}
	
p2 {
font-size: 18px;
}
	
#Habout {
	padding: 20px;
}
	
.Habout1, .Habout2, .Habout3, .Habout4 { 
width: 100%;
padding: 15px;
 }
	
.button3 {
	font-size:20px;
	width: 100%;
	height: auto;
	padding: 40px 24px;
}
	
.responsive {
	width:  100%;
	padding: 10px 5px;
}
	
#myVideo { 
	Width: 100%;
	Height: auto;
}
	
#myVideo2 { 
	width: 80%;	
}
	
.testimonial_h {
	margin: 0 auto;
}
	
#testimonial1, #testimonial2, #testimonial3 {
	width: 100%;
	height: auto;
	padding: 20px;
	margin: 30px 10px;
}
	
.main {
	width: 90%;
}
	
.media {
	width: 90%;
	margin: 0 auto;
}
	
.store {
	margin-left: 10px;
	width: 80%;
}
	
.feature3, .feature4 {
	width: 100%;
	padding: 10px;
}

.feature1, .feature2 {
	width: 100%;}

.about1, .about2 {width: 100%;}

.grid-container2 {
	display: none;
}
	
.DrCBrand {
	width: 90%;	
	padding: 10px;
}	
	
.grid-container > div {
	font-size: 12px;
}
	
}

@media only screen and (max-width: 320px) {
	#logo {
	width: 60%;
}	
	
	.text { font-size: 11px;
	}
	
.menubar {
	width: 100%;
	padding-top: 10px;		
}
.menubar{position: relative;}
nav{position:absolute; right:0px; top:74px; padding:0px; z-index:99;width: 100%;}
nav ul{
	background-color:#999;
}
h1 {
font-size: 35px;
line-height: 1.5;
letter-spacing: 5px;
margin: 50px 10px;
}
	
h3 {
	font-size: 30px;
}
	
h5 {font-size:30px;}
	
h6 {font-size: 30px;}
	
p {
	font-size: 20px;
	line-height: 40px;
}
	
p2 {
font-size: 18px;
}
	
#Habout {
	padding: 20px;
}
	
.Habout1, .Habout2, .Habout3, .Habout4 { 
width: 100%;
padding: 15px;
 }
	
.button3 {
	font-size:20px;
	width: 100%;
	height: auto;
	padding: 40px 24px;
}
	
	
.responsive {
	width:  100%;
	padding: 10px 5px;
}
	
#myVideo { 
	Width: 100%;
	Height: auto;
}
	
#myVideo2 { 
	width: 80%;	
}
	
.testimonial_h {
	margin: 0;
}
	
#testimonial1, #testimonial2, #testimonial3 {
	width: 100%;
	height: auto;
	padding: 230px;
	margin: 30px 0;
}
	
.main {
	width: 90%;
}
	
.media {
	width: 90%;
	margin: 0 auto;
}
	
.store {
	margin-left: 10px;
	width: 80%;
}
	
.feature3, .feature4 {
	width: 100%;
	padding: 10px;
}
	
.feature1, .feature2 {
	width: 100%;}

.about1, .about2 {width: 100%;}

.grid-container2 {
	display: none;
}
	
.DrCBrand {
	width: 90%;	
	padding: 10px;
}	
	
.grid-container > div {
	font-size: 12px;
}

}

